
a:hover,.breadCrumb .fr a:hover,.newsList li a:hover h4,.pagination  ul li a:hover{color: #09bb07;}
.nav a:hover, .nav .cur a,.slideBox .hd a.cur,.news li a:hover,.lNav h2,.lNav li a:hover{background-color: #09bb07;}
.f{border-color: #09bb07;}
.service li:hover,.service li:hover .servicect,.service li:hover h4,.service li:hover h4 span,.service li:hover p{background-color:#09bb07;color:#fff}
.breadCrumb{background-image: url(../images/breadCrumbbg_green.png);}
.lNav{border-top:5px solid #07480e;background: none;padding-top: 0;}
.lNav li.cur a {background-color:#09bb07;background-position:187px -430px;color:#fff}

.vvbut1{ width:110px; height:40px; background:#09bb07; border-radius:4px; color:#fff; font-size:18px; font-family:"微软雅黑"; margin:0px 10px; cursor:pointer;}
.vvbut2{ width:110px; height:40px; background:#09bb07; border-radius:4px; color:#fff; font-size:18px; font-family:"微软雅黑"; margin:0px 20px 0px 0px; cursor:pointer;}


.vvb1{ border-bottom:1px #e8e8e8 solid;}
.vvb1 strong{ color:#09bb07;}

.vvb2{ border-top:1px #e8e8e8 solid;}
.vvb2 strong{ color:#09bb07;}

.vvb1 a{ color:#09bb07;}


.buy2{ width:60px; height:24px; display:block; color:#09bb07; border-radius:4px;  text-align:center; line-height:24px; float:left; margin:14px 0px 0px 10px; font-size:12px;}
.buy2:hover{background-color:#09bb07; color:#fff;}


.buy_cg{ font-family:"微软雅黑"; font-size:30px; color:#09bb07;}


.buy_top { width: 1000px; height: 70px; margin:20px 0px; border-bottom: 2px #09bb07 solid; }

.buy_main strong{ color:#09bb07; font-weight:400;}

.buy_main2 span{ font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#09bb07;}

.buy123{ color:#09bb07;  text-align:center; width:170px; display:block; float:left;}

.goods_text_m1{ font-weight:700; font-family:Arial; color:#09bb07; font-size:18px; float:left; }



.buy_top_main { width: 400px; height: 40px; float: left; line-height: 40px; font-size: 18px; font-family: "微软雅黑"; font-weight: 700; margin-top:20px; }
.buy_top_main a{ color:#09bb07; font-size:12px; font-weight:400; margin-left:20px; font-family:Verdana, Geneva, sans-serif;}
.buy_top_main a:hover{ color:#09bb07; text-decoration:underline;}




.act-form .act-bt{display: block;width: 106px;height: 42px;background: none; border:none; background-color: #09bb07; border-radius: 3px;color: #fff;font-size: 18px;cursor: pointer;margin-right: 58px; float:right;}






















